{% extends 'home/base.html' %}
{% load static %}
  {% block content %}
  <div class="">
    <h1 class="">CREATE ACCOUNT</h1>
    <hr class="separator">
    <div class="form-box">
      <form method="post">
        {% csrf_token %}
        <h2>User's informations</h2>
        {% include 'registration/form_snippet.html' with form=form%}
        <button id="submit-account" class="form-button" type="submit">Create</button>
      </form>
    </div>
  </div>
  {% endblock %}
